<div class="container">
  <div class="my-3">
    <div class="ix-title d-flex justify-content-between mt-5 mb-3">
      <h2 class="h2 mb-0">Lily Detail</h2>
      <!-- if add hero -->
      <!-- <h2 class="h2 mb-0">New Hero Detail</h2> -->
      <button type="button" class="deleteBtn" mat-raised-button color="warn">Delete</button>
    </div>
    <form>
      <div>
        <p class="mb-0">id: 01</p>
      </div>
      <mat-form-field class="detail-input" appearance="outline">
        <mat-label>名字</mat-label>
        <input matInput type="text" />
      </mat-form-field>
      <div class="d-flex justify-content-center">
        <button mat-raised-button color="accent" type="button">Cancel</button>
        <button mat-raised-button color="accent">Save</button>
      </div>
    </form>
  </div>
  <div class="herosSearch my-3">
    <app-history></app-history>
  </div>
</div>
